body {
    overflow: hidden;
}

.prldr_curtain {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 9999;
    background-color: #154734;
}

.prldr_meter {
    position: fixed;
    top: 0%;
    left: 0px;
    width: 100%;
    height: 3px;
    z-index: 9999;
}

.prldr_meter span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    display: block;
    -webkit-transition-duration: 1.5s;
    transition-duration: 1.5s;
    background-color: #a2d55e;
}

.prldr_status {
    position: fixed;
    left: 0px;
    width: 100%;
    text-align: center;
    font-size: 21px;
    opacity: 0 !important;

    /* Firefox */
    top: -moz-calc(50% - 13px);
    /* WebKit */
    top: -webkit-calc(50% - 13px);
    /* Opera */
    top: -o-calc(50% - 13px);
    /* Standard */
    top: calc(50% - 13px);

}

.preassets {
    width: 1px;
    height: 1px;
    opacity: 0;
}

.mc_preload_icon {
    position: fixed;
    display: block;
    width: 300px;
    height: 300px;
    z-index: 9999;

    /* Firefox */
    top: -moz-calc(50% - 150px);
    left: -moz-calc(50% - 150px);
    /* WebKit */
    top: -webkit-calc(50% - 150px);
    left: -webkit-calc(50% - 150px);
    /* Opera */
    top: -o-calc(50% - 150px);
    left: -o-calc(50% - 150px);
    /* Standard */
    top: calc(50% - 150px);
    left: calc(50% - 150px);

}

.mc_preload_icon .l1,
.mc_preload_icon .l2,
.mc_preload_icon .l3 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: url('https://genzero.co/wp-content/uploads/2022/10/preloader_logointro.gif') center no-repeat;
    background-size: 100% auto;
}

.mc_preload_icon .l1 {
    opacity: 0;
}

.mc_preload_icon .l2 {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: url('https://genzero.co/wp-content/uploads/2022/10/preloader_loop.gif') center no-repeat;
    background-size: 100% auto;
    -ms-transform: scale(0.3, 0.3);
    /* IE 9 */
    -webkit-transform: scale(0.3, 0.3);
    /* Safari */
    transform: scale(0.3, 0.3);
}

.mc_preload_icon .l2.off {
    -ms-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
}

.rotating {
    animation: rotating 1s linear infinite;
}